﻿@import url(../NASMJobs/stylesheet.css);

/*Colors
163963 blue header
245186 med blue
EDF0F2 lt gray background
333333 dk gray footer
97ccff lt blue
*/

/*.listingdisplaypanel .listingimage img {padding: 0; margin:auto; position: relative; right: 0px;}*/

/*Search filtering styles*/
.mgcolumn3filtered {padding-top:15px;}
/*#columns1and2 {padding-top:20px;}*/


@media (max-width: 767px) {
    /* Articles - Home Page */
    .articles-wrapper {padding:0 0 0 0; background:#245186;}
    .articles-homepage {max-width:1200px; margin:0 auto; float:none;}
    /*.articles-homepage .mgpanel-defaulthm .mgpanel-body {padding:10px 0; margin:0 10px;}*/
    #ArticlesHeading {color:#222; text-transform:uppercase; background:#245186; border-color:#245186; padding:5px 8px; font-size:24px; text-align:center;}

    /* Featured Listings - Home Page */
    .featlisting-wrapper {padding:30px 0 0 0; background:#EDF0F2; margin-left:0; margin-right:0;}
    .featlisting-homepage {max-width:1200px; margin:0 auto; float:none;}
    .featlisting-homepage .mgpanel-defaulthm .mgpanel-body {padding:10px 0;}
    .featlisting-homepage .mgpanel-headinghm {color:#222; text-transform:uppercase; background:#EDF0F2; border-color:#EDF0F2; padding:0 5px 10px 0; font-size:24px; text-align:center;}
    .featlisting-homepage .morelink a {color:#fff;}
    .featlisting-homepage .mgdisplaylisting {padding:10px 5px; margin-left:-15px; margin-right:-15px; background:#fff; box-shadow: rgba(0, 0, 0, 0.1) 1px 3px 10px 1px; line-height:22px; text-align:center;}
    .featlisting-homepage .mgdisplaylisting img {padding:0; max-height:180px;}
    
    #NewJobsHeading {color:#222; text-transform:uppercase; background:#EDF0F2; border-color:#EDF0F2; padding:5px 0 15px 0; font-size:24px; text-align:center;}
}
@media (min-width: 768px) {
    /* Articles - Home Page */
    .articles-wrapper {padding:0 0 0 0; background:#245186;}
    .articles-homepage {max-width:1200px; margin:0 auto; float:none; padding:0 15px 0 35px;}
    #ArticlesHeading {color:#222; text-transform:uppercase; background:#245186; border-color:#245186; padding: 20px 0; font-size:24px; margin-left:-12px;}
    #ArticlesHeading .morelink .btn {position:relative; right:18px;}
    .articles-homepage .morelink .btn {position:relative; left:20px;}

    /* Featured Listings - Home Page */
    .featlisting-wrapper {padding:0 0 50px 0; background:#C8D3E0;}
    .featlisting-homepage {max-width:1200px; margin:0 auto; float:none;}
    .featlisting-homepage .mgpanel-defaulthm .mgpanel-body {padding:0; margin:0;}
    .featlisting-homepage .mgpanel-headinghm {color:#222; text-transform:uppercase; background:#C8D3E0; border-color:#C8D3E0; padding:35px 0 20px 0; font-size:24px; text-align:center;}
    .featlisting-homepage .morelink a {color:#fff; font-size:18px;}
    .mgdisplaylisting img {padding:0; max-height:120px; text-align:left;}

    #NewJobsHeading {color:#222; text-transform:uppercase; padding:35px 0 25px 0; font-size:24px; text-align:center;}
    /*.featlisting-homepage .morelink .btn {position:relative; left:20px;}*/
}

@media (max-width: 767px) {
    .filtersearch {padding:0; margin-bottom:10px;}
    .searchs {padding:5px;}
    .searchs .advsearchlink {font-size:14px; font-style:italic; line-height:30px; text-align:center;}
    .searchs .catdropdown {width:100%; margin:4px 0; border-radius:0; height:40px; background:#fff; color:#222; border:1px solid #ccc;}
    .searchs .txtbox {width:100%; margin:4px 0; border-radius:0; height:40px; background:#fff; color:#222; border:1px solid #ccc;}
    .searchs .txtboxsm {width:100%; margin:4px 0; border-radius:0; height:40px; background:#fff; color:#222; border:1px solid #ccc;}
    .searchs .mg-btn-primary {line-height:24px; width:100%; background:#AD6500; border:1px solid #AD6500; font-size:18px; color:#fff;}
    .ftext {color:#222; font-size:18px; padding-bottom:2px;}
    .searchf {padding:5px;}
    .txtboxf {width:100%; padding:8px 10px; background:#fff; color:#222; margin:3px 0; border:1px solid #ccc; border-radius:15px;}
    /*selected dropdown styles*/
    .txtboxf_selected {width:100%; padding:8px 10px; background:#7a7b7d; color:#fff; margin:3px 0; border:1px solid #7a7b7d; border-radius:15px;}
    .filterlink .mg-btn-primary {width:100%; text-align:left; font-size:16px; border-radius:15px; padding:8px 10px; background:#7a7b7d; border:1px solid #7a7b7d;}
    .filterlink .mg-btn-primary a {color:#fff;}
    .filterlink .mg-btn-primary:active, .filterlink .mg-btn-primary:visited {width:100%; background:#7a7b7d; color:#fff; border:1px solid #7a7b7d;}
    .filterlink .mg-btn-primary:hover, .filterlink .mg-btn-primary:focus {width:100%; background:#7a7b7d; color:#fff; border:1px solid #7a7b7d;}
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .filtersearch {} 
    .searchs {padding:5px 0 20px 0;}
    .searchs .catdropdown {min-width:20px; max-width:200px; border-radius:0; height:50px; background:#fff; border:1px solid #eee; font-size:16px;}
    .searchs .txtbox {min-width:200px; border-radius:0; height:50px; background:#fff; color:#222; border:1px solid #ccc; font-size:16px; margin-right:2px;}
    .searchs .txtboxsm {min-width:180px; border-radius:0; height:50px; background:#fff; color:#222; border:1px solid #ccc; font-size:16px;}
    .searchs .advsearchlink {font-size:14px; font-style:italic; float:right;}
    .searchs .mg-btn-primary {color:#fff; min-width:110px; line-height:38px; background:#AD6500; border:1px solid #AD6500; font-size:16px; margin-left:2px;}
    .searchf .fa-filter {font-size:16px; color:#222;}
    .ftext {color:#222; font-size:16px; margin-left:20px; position:relative; bottom:12px; padding-top:0;}
    .searchf {}
    .txtboxf {min-width:112px; max-width:180px; font-size:13px; padding:8px 10px; margin:2px; background:#fff; color:#222; border:1px solid #ccc; position:relative; bottom:14px; border-radius:15px;}
    .txtboxnf {min-width:112px; height:38px; max-width:180px; font-size:13px; padding:8px 10px; margin:2px; background:#fff; color:#222; border:1px solid #ccc; position:relative; bottom:13px; border-radius:15px;}
    a.txtboxnf  {color:#222; text-decoration:none;}
    /*selected dropdown styles*/
    .txtboxf_selected {min-width:112px; height:38px; max-width:180px; font-size:13px; padding:8px 10px; margin:2px; background:#7a7b7d; color:#fff; border:1px solid #7a7b7d; position:relative; bottom:13px; border-radius:15px;}
}

@media (min-width: 992px) and (max-width: 1199.98px)  {
    .filtersearch {width:100%;} 
    .searchs {padding:5px 0 20px 0;}
    .searchs .catdropdown {min-width:280px; max-width:280px; border-radius:0; height:50px; background:#fff; border:1px solid #eee; font-size:16px;}
    .searchs .txtbox {min-width:280px; border-radius:0; height:50px; background:#fff; color:#222; border:1px solid #ccc; font-size:16px; margin-right:8px;}
    .searchs .txtboxsm {min-width:210px; border-radius:0; height:50px; background:#fff; color:#222; border:1px solid #ccc; font-size:16px;}
    .searchs .advsearchlink {font-size:14px; font-style:italic; float:right;}
    .searchs .mg-btn-primary {color:#fff; min-width:120px; line-height:38px; background:#AD6500; border:1px solid #AD6500; font-size:18px; margin-left:8px;}
    .searchf .fa-filter {font-size:16px; color:#222;}
    .ftext {color:#222; font-size:16px; margin-left:20px; position:relative; bottom:12px; padding-top:0;}
    .searchf {}
    .txtboxf {min-width:112px; max-width:180px; font-size:13px; padding:6px 8px; margin:2px; background:#fff; color:#222; border:1px solid #ccc; position:relative; bottom:14px; border-radius:15px;}
    .txtboxnf {min-width:112px; height:38px; max-width:180px; font-size:13px; padding:9px 8px; margin:2px; background:#fff; color:#222; border:1px solid #ccc; position:relative; bottom:13px; border-radius:15px;}
    a.txtboxnf  {color:#222; text-decoration:none;}
    /*selected dropdown styles*/
    .txtboxf_selected {min-width:112px; height:38px; max-width:180px; font-size:13px; padding:9px 8px; margin:2px; background:#7a7b7d; color:#fff; border:1px solid #7a7b7d; position:relative; bottom:13px; border-radius:15px;}
}

@media (min-width: 1200px) {
    .filtersearch {width:100%;} 
    .searchs {padding:5px 0 20px 0;}
    .searchs .catdropdown {min-width:340px; max-width:340px; border-radius:0; height:50px; background:#fff; border:1px solid #eee; font-size:16px;}
    .searchs .txtbox {min-width:340px; border-radius:0; height:50px; background:#fff; color:#222; border:1px solid #ccc; font-size:16px; margin-right:8px;}
    .searchs .txtboxsm {min-width:230px; border-radius:0; height:50px; background:#fff; color:#222; border:1px solid #ccc; font-size:16px;}
    .searchs .advsearchlink {font-size:14px; font-style:italic; float:right;}
    .searchs .mg-btn-primary {color:#fff; min-width:140px; line-height:38px; background:#AD6500; border:1px solid #AD6500; font-size:18px; margin-left:8px;}
    .filterlink {padding-bottom:10px;}
    .filterlink a {font-size:18px; color:#222;}
    .ftext {color:#222; font-size:16px; margin-left:20px; position:relative; bottom:12px; padding-top:0;}
    .searchf {}
    .txtboxf {min-width:120px; max-width:240px; font-size:13px; padding:6px 8px; margin:2px; background:#fff; color:#222; border:1px solid #ccc; position:relative; bottom:14px; border-radius:15px;}
    .txtboxnf {min-width:120px; height:38px; max-width:240px; font-size:13px; padding:8px 8px; margin:2px; background:#fff; color:#fff; border:1px solid #ccc; position:relative; bottom:13px; border-radius:15px; text-decoration:none;}
    a.txtboxnf  {color:#222; text-decoration:none;}
    /*selected dropdown styles*/
    .txtboxf_selected {min-width:120px; height:38px; max-width:240px; font-size:13px; padding:8px 8px; margin:2px; background:#7a7b7d; color:#fff; border:1px solid #7a7b7d; position:relative; bottom:13px; border-radius:15px;}
}
.txtboxf_selected:hover {color:#fff; text-decoration:none;}


@media (max-width: 767px) {
    /*detailed listing display*/
    .listingdisplaypanel h1 {padding:20px 0 0 0; margin-bottom:10px;}
    .listingimage img {margin:0 auto;}
    .listingimage {padding-left:0; padding-right:0; margin:0 0 15px 0;}
    .ListingDisplay_AddThis {margin:0; padding:15px 0;}

    .titlecolumn {margin:0 auto;}
    /*.listingdisplaypanel h1 {font-size:22px; padding:10px 0;}*/
    .listingimagerow {margin-left:0; margin-right:0;}
    .ListingDisplay_Advertiser {color:#222; padding:20px 15px 0 0;}
    .listingdisplayinfo {margin:15px 0; padding-left:28px;}
    .jobpostdate {text-align:center; margin:10px 0;}
    .listingsocialdiv {width:100%; text-align:center; margin:15px 0 20px 0;}
    .listingcriteriarow {margin-left:0; margin-right:0; padding-left:10px; padding-right:10px;}
    .listingcriteria {border-top:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6; padding:10px 0; margin-top:20px;}

    /*summary listings*/
    .logo {display:flex; align-items:center;  justify-content: center; flex-direction:column;}

    .RemoteJob {margin:0 auto; margin-top:8px; margin-bottom:8px; border:1px solid #ddd; padding:2px 8px; background:#eee; width:100px; border-radius:4px;}
    .RemoteJob .fa-wifi {color:#AD6500;}
    .RemoteJobLD {font-size:18px; padding:2px 8px; margin:5px 0; background:#EDF0F2; border:1px solid #e6e6e6; color:#222; width:auto; border-radius:4px; display:inline-block;}
    .RemoteJobLD .fa-wifi {color:#AD6500;}

    .qsearchdiv {height:0; margin:0 auto; max-width:1200px; z-index:100; position:relative; bottom:420px; border-radius:3px;}
    .EMcheckbox {color:#222; font-weight:bold;}
    .EMcheckbox input[type="checkbox"] {width:16px; height:16px; position:relative; top:3px;}
    .EMcheckboxrow {margin:0;}
    .EMcheckboxdivMobile {height:40px;color:#555; padding:8px 0 1px 0; background:#fff; border:1px solid #ddd; margin-bottom:5px;}
    .remotecheck input[type="checkbox"] {margin:0 3px 0 16px;}

    .qsbutton {line-height:26px; margin-bottom:5px; width:100%; background:#AD6500; border:1px solid #AD6500; font-size:18px; color:#fff;}
}

@media (min-width: 768px) {
    /*detailed listing display*/
    .listingdisplaypanel h1 {padding:20px 0 0 15px;}
    .listingimage {margin:10px 0;}
    .listingimage img {}
    .ListingDisplay_AddThis {margin:0 auto; text-align:center; padding:15px 0; width:100%;}
     
    .titlecolumn {background:#245186; border:1px solid #245186; width:98%; margin:0 auto; margin-top:15px; margin-left:10px;}
    .listingdisplaypanel h1 {font-size:26px; padding:1px 0 1px; color:#fff;}
    .ListingDisplay_Advertiser {color:#222; padding:20px 15px 10px 25px;}
    .listingdisplayinfo {margin:15px 0; padding-left:28px;}
    .jobpostdate {float:right; position:relative; top:24px; color:#fff;}
    .listingsocialdiv {width:100%; text-align:center; margin:15px 0 20px 0;}
    .listingcriteriarow {margin-left:0; margin-right:0; padding-left:10px; padding-right:10px;}
    .listingcriteria {border-top:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6; padding:10px 0;}

    /*summary listings*/
    .logo {display:flex; align-items:center;  justify-content: center; flex-direction:column;}

    .RemoteJob {border:1px solid #ddd; padding:2px 8px; margin:5px 0; background:#eee; width:100px; border-radius:4px;}
    .RemoteJob .fa-wifi {color:#AD6500;}
    .RemoteJobLD {font-size:18px; padding:3px 8px; margin:5px; background:#EDF0F2; border:1px solid #e6e6e6; color:#222; width:auto; border-radius:4px; text-align:center; float:left;}
    .RemoteJobLD .fa-wifi {color:#AD6500; padding-right:4px;}
    .EMcheckbox {color:#fff; font-weight:bold;}
    .EMcheckbox input[type="checkbox"] {width:16px; height:16px; position:relative; top:3px;}
    .EMcheckboxdiv {text-align:left; color:#fff;}
}


@media (max-width: 767px) {
.listingicons .glyphicon {color:#97CCFF; font-size:20px; padding-bottom:0;}
.listingicons {float:none; text-align:center; padding-top:25px;}
}

@media (min-width: 768px) {
.listingicons {padding-bottom:10px;}
.ListingDisplay_AddThis {padding:5px 0 10px 0;}
.listingicons .glyphicon {color:#97CCFF; padding:5px 7px; font-size:20px; position:relative; top:0; right:0; float:none;}
.listingicons {float:none; text-align:center; padding-top:30px;}
.listingbuttons {padding:0;}
}

.indeed-wrapper {padding:0 0 10px 0; background:#97ccff;}
.indeed-homepage {max-width:1200px; margin:0 auto; float:none;}
.indeed-body {background:#97ccff; padding:0;}
.indeed-body a {color:#222; font-weight:bold; line-height:28px;}
.indeed-homepage .indeed-body {background:#97ccff; padding:15px 0;}
.indeed-homepage .panel-body a {padding:0; color:#222;}
.indeedlisting {padding:10px; background:#fff; border:1px solid #fff; box-shadow: rgba(0, 0, 0, 0.1) 1px 3px 10px 1px; margin-bottom:10px;}
.mgpanel-headinghm .IndeedHeading {color: #222; background: #97ccff; border-color: #97ccff; padding: 10px 15px 0 15px; font-size: 24px; text-transform:uppercase;}
.indeedmorebtn .mg-btn-primary {position:relative; right:15px; margin-top:15px;}

/* Zip Recruiter listings header */
.indeed-wrapper .ziprecruiter {color:#222; text-transform:uppercase; background:#97ccff; border-color:#97ccff; padding:5px 10px 15px 0; font-size:24px;}
.ziprecruiter {color: #222; background: #97ccff; border-color: #97ccff; padding: 15px 0; font-size: 24px; margin-left:-10px;}
.ziprecruiter-body {background:#97ccff; padding:0;}
.zipmorebtn .mg-btn-primary {position:relative; right:15px; margin-top:15px;}
.indeed-homepage .ziprecruiter-body {background:#97ccff; padding:0;}
.ziprecruiterlisting {padding:10px; background:#fff; border:1px solid #fff; box-shadow: rgba(0, 0, 0, 0.1) 1px 3px 10px 1px; margin-bottom:10px;}
.ziprecruiterlisting a {color:#222; font-weight:bold; line-height:30px;}
.ziprecruiter .mgpanel-headinghm  {color:#294060; text-transform:capitalize; background:#97ccff; border-color:#97ccff; padding:15px 10px 0 0; font-size:22px;}
.ziprecruiter .mgpanel-headinghm a {color:#294060;}


@media (max-width: 767px) {
    /* stats Styles */
    .StatsBox {background:#fff; border:1px solid #eee; padding:3px; margin-bottom:3px;}
    .StatsHeading {color:#fff; background:#AD6500; border-color:#AD6500; padding: 5px 10px 0 10px; font-size:16px; margin-bottom:10px; font-weight:100;}
    .StatsFormHeading {color:#fff; text-transform:uppercase; background:#AD6500; border-color:#AD6500; padding: 5px 10px; font-size:22px; margin-bottom:10px;}
    .StatsForm {background:#fff; padding:10px; border:1px solid #eee; width:100%;}
}
@media (min-width: 768px) {
    /* stats Styles */
    .StatsBox {background:#fff; border:1px solid #eee; padding:3px; margin-bottom:3px;}
    .StatsHeading {color:#fff; background:#AD6500; border-color:#AD6500; padding: 5px 10px 0 10px; font-size:16px; margin-bottom:10px; font-weight:100;}
    .StatsFormHeading {color:#fff; text-transform:uppercase; background:#AD6500; border-color:#AD6500; padding: 5px 10px; font-size:22px; margin-bottom:10px;}
    .StatsForm {background:#fff; padding:10px; border:1px solid #eee;}
}


@media (max-width: 767px) {
    /*.featlisting-homepage .morelink .btn {position:relative;}*/
    .employers-wrapper {padding:10px 0 10px 0; background:#106FBC;}
    .employers-homepage {max-width:1200px; margin:0 auto; float:none;}

    .featlisting-wrapper {padding:30px 0 0 0; margin-left:0; margin-right:0;}
    .featlisting-homepage {max-width:1200px; margin:0 auto; float:none;}
    .featlisting-homepage .mgpanel-defaulthm .mgpanel-body {padding:10px 0;}
    .featlisting-homepage .mgpanel-headinghm {color:#222; text-transform:uppercase; padding:0 5px 10px 0; font-size:24px; text-align:center;}
    .featlisting-homepage .morelink a {color:#fff;}
    .featlisting-homepage .mgdisplaylisting {padding:20px 5px; margin-left:-15px; margin-right:-15px; line-height:22px; text-align:center;}

    .FeatEmpHome .morebutton {padding-left:0; padding-right:0;}

    #FeatEmployerHeading {color:#fff; text-transform:uppercase; text-align:center; background:#106FBC; border-color:#106FBC; padding:20px 5px; border-bottom:1px solid #106FBC; font-size:24px;}
    .mgfeaturedemp {height:auto; margin:5px 0; background:#fff; box-shadow: rgba(0, 0, 0, 0.1) 1px 3px 10px 1px;}
    .mgfeaturedemp img {padding:0; margin:0; padding:20px 0; max-height:250px;}   

    /*Employer Directory page*/
    .employerdiv {min-height:200px; padding:10px; background:#fff; border:1px solid #dedede; margin:5px; text-align:center;}
    .emplogodiv {background:#fff; border:1px solid #fff; min-height:120px; margin-bottom:10px; display:flex; flex-flow:column nowrap; justify-content:center; align-items:center;}
    .emplogodiv  img {max-height:200px; max-width:200px;}
    .employerdiv a {color:#222;}
    .empsearchbox {width:100%; border-radius:0; height:36px; border:1px solid #ddd;}
    .employerform .mg-btn-primary {width:100%;}
    .empalphabet a {line-height:38px; letter-spacing:3px;}
      .empalphabet a:link, .empalphabet a:visited {color:#333; text-decoration:none;}
      .empalphabet a:active, .empalphabet a:hover {color:#888; text-decoration:underline;}

    .FeatEmpHome .mg-btn-more {background:#106FBC; color:#fff; border:1px solid #fff; margin:20px 0; width:100%;}
    .FeatEmpHome .mg-btn-more:active, .FeatEmpHome .mg-btn-more:visited {background:#106FBC; color:#fff; border:1px solid #fff;}
    .FeatEmpHome .mg-btn-more:hover, .FeatEmpHome .mg-btn-more:focus {background:#fff; color:#333; border:1px solid #106FBC;}
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .employers-wrapper {padding:10px 0 30px 0; background:#106FBC;}
    .employers-homepage {max-width:1200px; margin:0 auto; float:none; padding:0;}
    .employers-homepage .mgpanel-default {margin:0; padding:0;}
    .employers-homepage .panel-body {margin:0; padding:0;}

    #FeatEmployerHeading {color:#fff; text-transform:uppercase; background:#106FBC; padding:30px 5px; font-size:24px; text-align:center;}
    .mgfeaturedemp {width:20%; line-height:160px; background:#fff; border:5px solid #106FBC;}
    .mgfeaturedemp img {padding:0; margin:0 auto; max-height:150px; max-width:150px;}   

    /*Employer Directory page*/
    .employerrow {margin-left:0; margin-right:0;}
    .employerdiv {width:32%; min-height:230px; padding:10px; background:#fff; border:1px solid #fff; margin:5px; text-align:center; box-shadow: rgba(0, 0, 0, 0.1) 1px 3px 10px 1px;}
    .emplogodiv {background:#fff; min-height:120px; margin-bottom:10px; display:flex; flex-flow:column nowrap; justify-content:center; align-items:center;}
    .emplogodiv  img {max-height:120px; max-width:140px;}
    .employerdiv a {color:#222;}
    .employerform {padding-top:15px; margin-left:-8px;}
    .empsearchbox {min-width:245px; border-radius:0; height:40px; border:1px solid #eee;}
    .employerform .mg-btn-primary {position:relative; top:5px; left:4px; line-height:24px;}
    .empalphabet a {line-height:50px; letter-spacing:3px; font-size:16px;}
      .empalphabet a:link, .empalphabet a:visited {color:#333; text-decoration:none;}
      .empalphabet a:active, .empalphabet a:hover {color:#888; text-decoration:underline;}

    .FeatEmpHome .mg-btn-more {background:#106FBC; color:#fff; border:1px solid #fff; margin-top:25px;}
    .FeatEmpHome .mg-btn-more:active, .FeatEmpHome .mg-btn-more:visited {background:#106FBC; color:#fff; border:1px solid #fff;}
    .FeatEmpHome .mg-btn-more:hover, .FeatEmpHome .mg-btn-more:focus {background:#fff; color:#333; border:1px solid #106FBC;}
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .employers-wrapper {padding:10px 0 30px 0; background:#106FBC;}
    .employers-homepage {max-width:1200px; margin:0 auto; float:none; padding:0;}
    .employers-homepage .mgpanel-default {margin:0; padding:0;}
    .employers-homepage .panel-body {margin:0; padding:0;}

    #FeatEmployerHeading {color:#fff; text-transform:uppercase; background:#106FBC; padding:30px 5px; font-size:24px; text-align:center;}
    .mgfeaturedemp {width:19%; line-height:160px; margin:5px; background:#fff; box-shadow: rgba(0, 0, 0, 0.1) 1px 3px 10px 1px;}
    .mgfeaturedemp img {padding:0; margin:0 auto; max-height:150px; max-width:150px;}   

    /*Employer Directory page*/
    .employerrow {margin-left:0; margin-right:0;}
    .employerdiv {width:32%; min-height:230px; padding:10px; background:#fff; border:1px solid #fff; margin:5px; text-align:center; box-shadow: rgba(0, 0, 0, 0.1) 1px 3px 10px 1px;}
    .emplogodiv {background:#fff; min-height:120px; margin-bottom:10px; display:flex; flex-flow:column nowrap; justify-content:center; align-items:center;}
    .emplogodiv  img {max-height:120px; max-width:140px;}
    .employerdiv a {color:#222;}
    .employerform {padding-top:15px; margin-left:-8px;}
    .empsearchbox {min-width:245px; border-radius:0; height:40px; border:1px solid #eee;}
    .employerform .mg-btn-primary {position:relative; top:5px; left:4px; line-height:24px;}
    .empalphabet a {line-height:50px; letter-spacing:3px; font-size:16px;}
      .empalphabet a:link, .empalphabet a:visited {color:#333; text-decoration:none;}
      .empalphabet a:active, .empalphabet a:hover {color:#888; text-decoration:underline;}

    .FeatEmpHome .mg-btn-more {background:#106FBC; color:#fff; border:1px solid #fff; margin-top:25px;}
    .FeatEmpHome .mg-btn-more:active, .FeatEmpHome .mg-btn-more:visited {background:#106FBC; color:#fff; border:1px solid #fff;}
    .FeatEmpHome .mg-btn-more:hover, .FeatEmpHome .mg-btn-more:focus {background:#fff; color:#333; border:1px solid #106FBC;}
}
@media (min-width: 1200px) {
    .employers-wrapper {padding:10px 0 30px 0; background:#106FBC;}
    .employers-homepage {max-width:1200px; margin:0 auto; float:none; padding:0;}
    .employers-homepage .mgpanel-default {margin:0; padding:0;}
    .employers-homepage .panel-body {margin:0; padding:0;}

    #FeatEmployerHeading {color:#fff; text-transform:uppercase; background:#106FBC; padding:30px 5px; font-size:24px; text-align:center;}
    .mgfeaturedemp {width:19%; line-height:160px; margin:5px; background:#fff; box-shadow: rgba(0, 0, 0, 0.1) 1px 3px 10px 1px;}
    .mgfeaturedemp img {padding:0; margin:0 auto; max-height:150px; max-width:150px;}   

    /*Employer Directory page*/
    .employerrow {margin-left:0; margin-right:0;}
    .employerdiv {width:32%; min-height:230px; padding:10px; background:#fff; border:1px solid #fff; margin:5px; text-align:center; box-shadow: rgba(0, 0, 0, 0.1) 1px 3px 10px 1px;}
    .emplogodiv {background:#fff; min-height:120px; margin-bottom:10px; display:flex; flex-flow:column nowrap; justify-content:center; align-items:center;}
    .emplogodiv  img {max-height:120px; max-width:140px;}
    .employerdiv a {color:#222;}
    .employerform {padding-top:15px; margin-left:-8px;}
    .empsearchbox {min-width:245px; border-radius:0; height:40px; border:1px solid #eee;}
    .employerform .mg-btn-primary {position:relative; top:5px; left:4px; line-height:24px;}
    .empalphabet a {line-height:50px; letter-spacing:3px; font-size:16px;}
      .empalphabet a:link, .empalphabet a:visited {color:#333; text-decoration:none;}
      .empalphabet a:active, .empalphabet a:hover {color:#888; text-decoration:underline;}

    .FeatEmpHome .mg-btn-more {background:#106FBC; color:#fff; border:1px solid #fff; margin-top:25px;}
    .FeatEmpHome .mg-btn-more:active, .FeatEmpHome .mg-btn-more:visited {background:#106FBC; color:#fff; border:1px solid #fff;}
    .FeatEmpHome .mg-btn-more:hover, .FeatEmpHome .mg-btn-more:focus {background:#fff; color:#333; border:1px solid #106FBC;}
}


form-inline .btn {padding:7px 10px;}

/*.panel-heading > .mgpanel-heading > .RssEmployment {background-color:white;}*/

   .headingBack {
  color: #fff;
  background-color: #1b1718;
  border-color: #1b1718;
  font-weight:200;
  font-size:large;
}

   .validationMSG {color:red;}

  form-group > .no-LeftGutters {
   margin-left: 0;
}

   /* I have been using the default panel MGDefault and the MGDefault heading for that panel so theme mods should be pretty easy. 
       I have also been using the button default I think in most cases.  
   */

  .padtop {padding-top:25px;}
  .noleftgutter {padding-left:0px; margin-left: 0;}
